Subject: Re: MiG-15
From: "Steve Bamford ARC" <[email-masked]>
To: "Bill Douthwaite" <[email-masked]>
Date: Thu, 22 Jan 2004 09:55:49 -0800

Hi James ,
Thanks for sending in your MiG-15 article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Bill Douthwaite 
  To: [email-masked] 
  Sent: Sunday, December 14, 2003 8:36 AM
  Subject: MiG-15

  Gallery Template #06

  "Tamiya 1/48 MiG 15 bis" 

  by "James Douthwaite"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  In November 1950, United Nations fighter pilots encountered a soviet built swept wing fighter for the first time - a MiG-15 bis, and in doing so made the name MiG infamous to all Western nation countries overnight. While having a dodgey NATO code name (Faggot!), it fought in the skies over Korea and was well respected by NATO pilots as a formidable opponent. The design was a culmination of inputs from captured Italian, Japanese and in particular German aircraft designers from WWII. The German Focke Wulf TA-183 was a radical 35-degree swept wing design (by Kurt Tank) and although a flying example was never completed it showed great promise. The MiG design bureau took this as the basis for their new fighter, made a few changes and the first one flew in December 1947 powered by a British Nene Mk1 turbo jet. Full-scale production came online in late 1948 and airworthy examples still remain today being displayed at airshows across the world. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 

        http://www.aircraftresourcecenter.com/Article-Templates/03.jpghttp://www.aircraftresourcecenter.com/Article-Templates/03.jpg
       Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 

        http://www.aircraftresourcecenter.com/Article-Templates/04.jpghttp://www.aircraftresourcecenter.com/Article-Templates/04.jpg

  This is Tamiya's 1/48 MiG-15 bis finished in an early 1950's Soviet Airforce scheme. Built out of the box with no fiddley after market detail sets it was a joy to construct. Initially sprayed all over gloss silver it looked a little flat and bland. This was when I decided to mask off individual panels and spray various mixes of silver to differentiate one panel from another and give the model a more weathered look. (use post-it notes to mask silver as normal masking tape WILL peel the silver paint off the model!) Semi-gloss acrylic varnish was then applied before filling the panel lines with black artist's oil paint. The decals were rubbish, kept breaking up - I nearly lost the flashes down both sides of the tail. The persistence paid off though and the finished model looks cool. Well I think so any way!

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  The kit also includes a detailed engine. The rear fuselage detaches towards the trailing edge of the wing to reveal the gubbins inside. As can be seen from the pictures, the fit of this removable section is faultless and blemish free. Another great kit from Tamiya that goes together perfectly with no fit problems. How many other manufacturers produce kits that require no filler at all?

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg 

        http://www.aircraftresourcecenter.com/Article-Templates/05.jpghttp://www.aircraftresourcecenter.com/Article-Templates/05.jpg
       Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg 

        http://www.aircraftresourcecenter.com/Article-Templates/06.jpghttp://www.aircraftresourcecenter.com/Article-Templates/06.jpg

  Photos and text © 2003 by "James Douthwaite"

------------------------------------------------------------------------------